For the complete documentation index, see llms.txt. This page is also available as Markdown.

Brings Details

Makbuzun detayını getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Makbuzun detayını getirir.

application/json
UUIDstring · nullableOptional
ProducerNumberstring · nullableOptional
UBLVersionIDstring · nullableOptional
CustomizationIDstring · nullableOptional
SendDatestring · nullableOptional
IssueDatestring · nullableOptional
CurrencyCodestring · nullableOptional
NumberOfItemsinteger · int32Optional
ProducerAmountnumber · doubleOptional
TaxAmountnumber · doubleOptional
AdditionalDocumentCountinteger · int32Optional
ReportUUIDstring · nullableOptional
get/Producers/{UUID}/Details
GET /eproducer/Producers/{UUID}/Details HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "UUID": "text",
  "ProducerNumber": "text",
  "UBLVersionID": "text",
  "CustomizationID": "text",
  "SendDate": "text",
  "IssueDate": "text",
  "CurrencyCode": "text",
  "NumberOfItems": 1,
  "ProducerAmount": 1,
  "TaxAmount": 1,
  "AdditionalDocumentCount": 1,
  "ReportUUID": "text"
}
var client = new RestClient("https://apitest.nilvera.com/eproducer/Producers/140f7676-7f1b-49a0-8b93-7466f6bada9c/Details");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Producers/140f7676-7f1b-49a0-8b93-7466f6bada9c/Details',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated